﻿@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0;}
body {line-height:150%;font:75% "Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;color:#000;  }
img{ border:0;}
img.margin-15{ margin:15px 0;}
ol,ul,li {list-style: none outside none;}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {font-weight:normal;margin-bottom:0;margin-top:0;}
h1.head-feat{font:46px/55.2px wf_segoe-ui_light,wf_segoe-ui_semilight,wf_segoe-ui_normal,Arial,sans-serif;}
.head-cloud{font:32px adobe-clean,sans-serif !important;}
h2.rmk-name{font:100 24px 'Microsoft yahei', 微软雅黑, SimHei, SimSun, 'Segoe UI', Helvetica, Arial, sans-serif; display:block;}
h2.note-title{font:15px/22.5px wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;margin:0;}
ul.digital li{ list-style-type:decimal;margin:0 0 0 20px;}
a.menuTitleLink{ color:#0066CC; font-size:14pt;line-height:1.3em;margin-bottom:2px;white-space:nowrap; text-decoration:none;}
a.productMenuLink,a.underlinklink{color:#005A88;font-size:12px;text-decoration:none;}
a.productLink{color:#0066CC;font-size:11pt;text-decoration:none;}
a.underlinklink:hover{ color:#138CDD; text-decoration: underline; }
a.subTitle{ text-decoration:none;}
div.commDiv{ width:100%; display:block;}
.clear{clear:both;}
/*表格样式*/
table {border-collapse:collapse;border-spacing:0;empty-cells:show;text-align:left;}
th,td {border-collapse:collapse;}
table th{ color:#92120c;}
table td.title_tab{ color:#fff; background:url(../images/bg_15.gif) repeat-x 0 0;}
/*table ttitle*/
table.ttitle{ border:0 none; width:100%;border-collapse:separate;border-spacing:0;}
table.ttitle td{ border:0 none;}
table.nobx td{ border:0; vertical-align:middle;}
/*table toptitle*/
table.toptitle,table.toptitle td{ border:none 0 #fff;}
/*无边框表格*/
.tableNonBorder{ border:0;border-collapse:collapse;border-spacing:0;}
/*灰色表格*/
.tableGray td,.tableGray th{ border:1px solid #ccc; padding:3px;}
.tableGray td,.grayTable td{ padding-left:10px; background-color:#F2F2F2; border-color:White; height:20px; color:#191919;}
.tableGray td.subColumn,.tableGray td.subColumn{ background-color:#F2F2F2; border-color:White; height:20px; color:White;}
.tableGray td.price,.tableGray td.price{ color:Green;}
/*成功案例表格*/
.tableCase{border:0;border-collapse:collapse;border-spacing:0;width:526px;margin:10px 0 10px 20px;}
.tableCase tbody td{ width:270px; height:25px;}
.divCase{width:850px;height:auto; overflow:hidden;margin:10px 0;}
.divCase ul{list-style-type:none;}
.divCase li{padding:0;margin:10px 0 0 0; float:left; list-style-type:none;width:263px;height:25px;}
/*图标文字*/
.icoLabelYes{padding:0 0 0 18px; background:url(../images/sp-yes.png) no-repeat;}
.icoLabelNo{padding:0 0 0 18px; background:url(../images/sp-no.png) no-repeat; }
.icon-expand-24{ background-image:url(http://img.xproerui.com/res/images/PMG_Icon_Expand_24x24.png) !important;width:24px;height:24px;vertical-align:middle;}
.icon-collapse-24{ background-image:url(http://img.xproerui.com/res/images/PMG_Icon_Collapse_24x24.png) !important;width:24px;height:24px;vertical-align:middle;}
/*组合图标*/
.icoImgTypes{width:64px; height:16px; background:url(../images/imgtype.gif) no-repeat;}
.icoImgJpg{width:16px;height:16px; background:url(../images/imgtype.gif) no-repeat -32px;}
/*所有浏览器图标*/
.icoIeAll{width:160px;height:32px;background:url(../images/ieall.jpg) no-repeat;}
.icoIe6{width:32px; height:32px; background:url(../images/ieall.jpg) no-repeat -0px -0px;}
.icoIe8{width:32px; height:32px; background:url(../images/ieall.jpg) no-repeat -32px -0px;}
.icoIe9{width:32px; height:32px; background:url(../images/ieall.jpg) no-repeat -64px -0px;}
.icoIes{width:96px;height:32px; background:url(../images/ieall.jpg) no-repeat -0px -0px;}
.icoIeFF{width:32px; height:32px; background:url(../images/ieall.jpg) no-repeat -96px -0px;}
.icoIeChr{width:32px; height:32px; background:url(../images/ieall.jpg) no-repeat -128px -0px;}
/*table end*/
caption{text-align:left;}
button {cursor:pointer;}
.clearfix{ overflow:hidden; zoom:1;}
/*层*/
div.top10{margin:10px 0 0 0;}
/*标题*/
h1.PageTitle{color:#22436C; font-family:'Microsoft YaHei UI','Microsoft YaHei',DengXian,SimSun,'Segoe UI',Tahoma,Helvetica,sans-serif; }
h1.PageSubTitle{color:#646464;font-size:20px;font-weight:lighter; line-height:20px; }
h1.sub{font-size:22px;line-height:130%;margin:0;}
h2.title_section{font-size:105%;padding-bottom:4px;}
h2.subTitle{margin-bottom:10px;color:#22436c; font:146% "Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;}
h5.blueTitle {color:#22436C; margin:0 0 10px 0;font-weight:bold;}
h3.ColumnTitle{ margin-bottom:10px;color:#F58220; font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;}
h3.subTitleNone{color:#F58220; font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;}
h3.subTitle{margin-top:10px;color:#F58220; font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;}
h3.subTitleSpace{margin:10px 0;color:#F58220; font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;}
h4{font:14px/normal "Microsoft YaHei", "Microsoft JhengHei";color:#000; font-weight:bold;}
h4.content_class{ margin:10px 0;}
h4.space{margin:10px 0 10px;}

/*扩展链接列表*/
.explore-links { float: left; font-family: Segoe UI,Verdana,Tahoma,Helvetica,Arial,sans-serif; font-size: 1em; padding: 0 0 15px; width: 159px;}
.explore-links ul { padding: 0 0 30px;}
.explore-links ul.long { padding: 0 0 10px;}
.explore-links ul li {  padding: 5px 0;}
.explore-links ul a { color: #999999;  text-decoration: none;}
.explore-links ul a:hover { color: #1E85BE;text-decoration: none;}
/*页面头部*/
.logo{ margin:0;float:left;width:196px;}
#pagep_top{ width:987px; height:65px;}
#pagep_top{ }
#pagep_top ul{ float:left;}
#pagep_top li{  margin:0 7px;}

/*banner*/
/*#banner{ width:956px; height:256px; background:url(../images/index-banner.png) no-repeat 0 0; }*/
#bannerTxt{position:relative; top:60px;left:360px; width:550px; height:256px;}
#bannerTxt p{font-size:large; line-height:40px;color:#525252;}
#bannerTxt span{ font-size:11pt; margin-top:50px;  float:right;}
#bannerText #link{}
#banner a{  color:#5D5D5D; font-weight:bold;}

/*容器*/
#right_con{ float:right; width:700px; padding:40px 30px 0 0px; line-height:127%;}
#right_con div.PageTitle{ font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif; padding:5px 0 30px 0;}
#rightContainer{width:700px; padding:30px 0 30px;overflow:hidden; }
#rightContentContainer{margin:10px 0 0 0;}

/*颜色区域*/
span.boldSpan{ font-weight:bold;}
/*文本区域*/
div.textArea{ line-height:147%;}

/*表格*/
#grayTable td,#grayTable th{ border:1px solid #ccc; padding:3px;}
#grayTable td,.grayTable td{ padding-left:10px; background-color:#E5E5E5; border-color:White; height:20px; color:rgb(51,51,51);}
#grayTable td.subColumn,.grayTable td.subColumn{ background-color:#9D9FA3; border-color:White; height:20px; color:White;}
#grayTable td.price,.grayTable td.price{ color:Green; font-weight:bold;}
#grayTable td a{color:#1570A6;text-decoration:none;}
#grayTable td a:hover{color:#083047;text-decoration:underline;}

/*菜单*/
#subMenu{font-family:Segoe UI,Verdana,Arial,Sans-Serif;width:900px;}
#subMenu ul{list-style-type: none; margin:10px 0 10px 20px;  padding: 0px;}
#subMenu li a{ color:#0066CC;font-size:14px;margin-bottom:2px;white-space:nowrap; text-decoration:none;}

#navMenu,ul.listMenu{font-family:Segoe UI,Verdana,Arial,Sans-Serif;}
#navMenu ul{list-style-type: none; padding: 0px;}
#navMenu li,#subMenu li{display:inline; padding:0 5px; }
div.menuTitleDiv{display:inline;float:left;margin:0 24px 0 0;}
ul.listMenu li{ list-style-type:square; margin: 5px 0 0 20px;}

#toplink{ position:absolute; top:10px; right:50px; font-size:12px; color:#000;}
#toplink a{color:#000;text-decoration:none;}
#toplink a:hover{color:#000; text-decoration:underline; }

/*列表*/
#featureLister{ margin:0 0 0 25px; color:#4B4B4B; text-align:center;}
#featureLister div{ float:left; width:287px; height:220px; margin:0 22px 0 0;}
#featureLister div p{ padding:0 15px; line-height:127%; font-size:10pt; margin:10px 0 5px; width:200px;}

/*列表-262*/
#productLister{ width:100%; font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;}
div.solutionItem{ width:142px;height:146px; float:left; text-align:center; margin-right:33px; margin-bottom:34px;}
div.purchaseItem{ width:170px; float:left; text-align:center; margin-right:33px; margin-bottom:34px;}
/*列表项*/
div.productItem{width:250px; height:220px; float:left; margin:0 33px 34px 0px;}
div.productItem div.ptop{height:38px;}
div.productItem img{ width:267px; height:40px; float:left; clear:both;}
div.productItem a.ptitle{ float:left; vertical-align:middle; line-height:150%; font-weight:bold; font-size:18pt; color:Black; text-decoration:none;}
div.productItem p{ color:#4E4E4E; margin: 5px 0; clear:both;}

/*选项卡样式*/
#tabControl{ height: 100%; width:100%;}
#tabControl ul a{color:#1570A6;text-decoration:none;}
#tabControl ul a:hover{color:#083047;text-decoration:underline;}
.tabTitleContainer{ width: 400px; height:27px; }
.tabTitleContainer li{ display:block; float: left; padding: 4px 0; width:100px; text-align: center; cursor:pointer; background: #FFFFff;}
.tabTitleContainer li.selectedLI{ background: #E5E5E5; }
.ul-hori{height:27px;}
.ul-hori li{float:left;display:block;margin:0 30px 0 0;cursor:pointer;background:#fff;}
div.tabCtrlContent ul{ display: none; }
div.tabCtrlContent ul.contentUL{ display: block;}
/*中间*/
#wrap{ width:987px; margin:0 auto; }
#bgdbg{ }
#con{ padding:0 15px;position:relative;}
#bodyContentPane{font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;padding:0 20px;}
#conContainer{padding:0 15px;}
#page{ padding:0;top:-35px; position:relative;}
div#content{ padding:59px 50px 0;}
div#content h2.title_section {color:#22436C;font-size:146%;margin-bottom:10px;}
div#content h4.subtitle{ margin:10px 0 0 0;}
/*细线*/
div.gradient-line
{
    background-image: url(http://res.ncmem.com/res/images/line.jpg); 
    background-repeat: no-repeat;
    min-width:887px; 
    width: 887px;
    min-height:5px; 
    margin:0 auto;
    text-align:center;
    clear:both; 
}

/*页面底部*/
#page_bottom{ clear:both; height:73px; min-height:73px; min-width:987px; width:987px;margin:0 auto}
#page_bottom #l_logo{ float:left; margin-top:10px; margin-left:50px;}
#page_bottom #r_logo{ float:right; margin-top:10px; margin-right:50px;}
#page_bottom p{  margin-left:380px; font-size:12px;font-family:Arial; line-height:53px;}
.page-footer{clear:both; height:73px; min-height:73px; min-width:987px; width:987px;}
.page-footer .logo-l{float:left; margin-top:10px; margin-left:50px;}
.page-footer p.txt-r{ }
/**/
.page-footer-cpy{float:right;}
.page-footer-cpy ul{padding:0 15px 0 0; height:18px;}
.page-footer-cpy ul li{list-style:none;font:12px/18px 'Segoe UI', wf_segoe-ui_normal, Arial, sans-serif;margin:0 0 0 24px;color:#626262; display:inline-block;}
.page-footer-cpy a{ text-decoration:none;color:#626262; cursor:pointer;}
.page-footer-cpy a:hover{ text-decoration:underline;}
.page-footer-cpy ul li.copyright{}
/*了解XproerStorage*/
div.PageTitle{ font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif; padding:0 0 30px 0;}
/*特点*/
div.Feature{ width:100%; margin:0 17px 0;font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;}
div.Feature div.item{ text-align:center; float:left; width:252px; margin:0 26px 46px 0;}
div.Feature div.item img{ width:102px; height:106px; padding-bottom:4px; background-repeat:no-repeat;}
div.Feature div.item a{ text-decoration:none; color:#0066CC; font-weight:normal; margin-bottom:10px;}
div.Feature div.item p{ color:#333333; font-size:13px; margin-top:4px;}
/*详细截图*/
div.FeatureItem{ margin-top:20px;}
div.FeatureItem h3{ color:#F58220;}
div.FeatureItem h3 img{ width:17px; height:17px;}
div.FeatureItem p{ font-size:13px; color:#363636; margin-bottom:16px;}

/*首页新闻*/
#news{ background:url(../images/nwes.jpg) no-repeat 0 0; width:828px; height:31px; margin:0 auto; margin:15px auto; line-height:28px; padding:0 0 0 80px; font-size:12px;}
#news a{ color:#000; text-decoration:none;}
#news a:hover{ color:#000; text-decoration:underline;}
/*首页滚动新闻*/
#scollNews{background:url(../images/nwes.jpg) no-repeat 0 0; width:828px; height:31px; margin:0 auto; margin:15px auto; line-height:28px; padding:0 0 0 80px; font-size:12px;overflow:hidden}
#scollNews ul{margin:0;padding:0;}
#scollNews li{margin:0;padding:0; list-style:none;}
#scollNews li{height:31px;padding:0 20px 0 0; text-align:left}
#scollNews li a{ color:#000; text-decoration:none;}
#scollNews li a:hover{ color:#000; text-decoration:underline;}
#scollNews li span.time{ float:right; color:#999;}
/*panel news*/
.news-bar{height:61px;display:block;background:#F2F2F2;margin:0 0 20px 0;}
.news-bar-l{float:left;width:100px;background:#E5E5E5;height:31px;padding:15px 0; text-align:center; font:18.068px/31px 'Microsoft yahei', '微软雅黑', Tahoma, Verdana, Arial, sans-serif;}
.news-bar-r{float:left;width:830px;}
.pnl-news{font:18.068px/27.102px 'Microsoft yahei', '微软雅黑', Tahoma, Verdana, Arial, sans-serif;color:#2F2F2F;height:31px;padding:0 0 0 15px; margin:15px auto; overflow:hidden;}
.pnl-news ul{margin:0;padding:0;}
.pnl-news ul li{ list-style-type:none;height:31px;padding:0 20px 0 0; text-align:left}
.pnl-news li a{ text-decoration:none;color:#2F2F2F !important;}
.pnl-news li a:hover{ text-decoration:underline;}
.pnl-news li span.time{ float:right;}
/*首页产品列表*/
#index_products{}
#index_products h2 a{color:#F58220; font-family:"Microsoft YaHei",SimSun,"Segoe UI",Verdana,Arial,Sans-Serif;font-size:medium; text-decoration:none;}
#index_products ul{ list-style-type:none;margin:0 auto; width:900px;}
#index_products ul li{ float:left; width:180px;min-height:123px;}
#index_products ul li p{ color:#85898C;}
/*产品列表*/
.ui-list-app{width:880px;height:180px;margin:0 auto;}
.ui-list-app ul{list-style-type:none;}
.ui-list-app ul li{float:left; width:180px;min-height:123px;padding:0 20px; text-align:center;}
.ui-list-app div{width:162px;height:162px;margin:0 auto;}
.ui-list-app img{text-align:center;width:162px;height:162px;}
.ui-list-app a{text-decoration:none;color:#2F2F2F; text-align:center;}
.ui-list-app h3{font:18.068px/18.068px 'Microsoft YaHei UI', 'Microsoft YaHei', SimSun, 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; !important; text-align:center;color:#2F2F2F;margin:15px 0 15px 0;}
.ui-list-app p{font:16px/20px 'Microsoft YaHei UI', 'Microsoft YaHei', SimSun, 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif !important; vertical-align:baseline;color:#2F2F2F;}
/*价格标签*/
.ul-hori-price-sel {background-color:#F2F2F2 !important;}
.ul-hori-price-sel a,.ul-hori-price-sel a:hover{ padding:0 10px;height:27px !important;line-height:27px !important;background-color:#F2F2F2 !important;text-decoration:none !important;color:#0066CC !important;}
.ul-hori-price{width:100%;}
.ul-hori-price li,.ul-hori-price-sel{margin-right:0 !important;height:27px;}
.ul-hori-price li a{padding:0 10px;height:27px !important;line-height:27px !important; text-decoration:none !important;display:inline-block;color:#191919 !important;}
.ul-hori-price li a:hover{padding:0 10px;height:27px !important;line-height:27px !important;background-color:#F2F2F2;text-decoration:none !important;color:#0066CC !important;}
/*首页结束
------------------------------------------------------------------------------------------------*/

/*子页面开始
------------------------------------------------------------------------------------------------*/

/*产品咨询*/
#banner_gmzn{width:956px;  height:169px;  background:url(../images/gmzn_03.jpg) no-repeat 0 0; }
#banner_cpzs{width:956px;  height:169px; background:url(../images/cpzx_03.jpg) no-repeat 0 0; }
#banner_cpzs ul{ width:500px; padding:50px; text-align:center; line-height:36px;}

/*左边导航*/
#left_menu{ float:left; width:165px; padding:30px 0 0 50px;}
#left_menu ul{ padding:10px 0 0 20px;}
#left_menu ul li{ padding:3px 0; list-style-image:url(../images/bullet.gif);}
#left_menu ul li a,#left_menu ul li{ text-decoration:none; color:#006cbd;}
#left_menu ul li a:hover{ color:#000; text-decoration:underline;}
	
/*右边内容*/
div.fullwidthdiv{margin:20px 0;}
div.fullwidthdiv img{ width:650px;}
p.title,.con_nr p.title{ background:url(../images/AnswerIcon.gif) no-repeat 0 3px; padding:2px 0 2px 17px; line-height:20px; margin:30px 0 0px 10px;}
/*解决方案*/
#banner_gywm{width:956px;  height:169px; background:url(../images/gywm_03.jpg) no-repeat 0 0; }
#banner_jjfa{width:956px; height:166px;  background:url(../images/jjfa_03.jpg) no-repeat 0 0; }
#banner_jjfa ul{ width:500px; padding:50px; text-align:center; line-height:36px;}
/*公共右边栏样式*/
.con_nr{ font-size:12px; }
.con_nr p{ padding:5px;line-height:1.5em;}
.con_nr ul{line-height:125%;}
.con_nr ul li{list-style-image:url(../images/bullet.gif); padding:4px 0; margin:0 0 0 38px;}
.con_nr h4,.common h4{ margin-top:10px;}
.con_nr div.feature{ width:900px;margin:21px 0 0 0;}
/*公共区域*/
.common{ font-size:12px; font-family:Arial,Tahoma,Helvetica,sans-serif; color:#484848;line-height:1.6em;}

div.feature div.item{ width:200px; float:left; margin:0 30px 31px 0; color:#005A88;}
div.feature div.item img{ width:14px; height:15px; margin:0 5px 0 0;}

/*内容*/
div.content{ font-size:12px; line-height:150%;}
div.content p{ margin:0 0 10px;}

/*购买指南*/
.wenzhang{ margin: 0 0 30px 0;}
p.pay{text-indent: 2em;line-height:150%; font-family:Tahoma,Simsun,Arial,Helvetica,sans-serif; color:#666666;}
table.pay td{ color:#666666; border-color:#CCCCCC; border-width:1px;font-family:新宋体; font-size:13px; text-align:center;}
table.pay td.zh{color:Red; font-weight:bold;}
td.tdred{color:Red; font-weight:bold;}
td.tdgreen{color:Green;font-weight:bold;}

/*支持与下载*/
#banner_zcyxz{width:956px;  height:169px; background:url(../images/zcyxz_03.jpg) no-repeat 0 0; text-align: right; }
#banner_zcyxz h2,#banner_zcyxz ul{ text-align:left; width:280px;}
#banner_zcyxz ul{ list-style-type:disc;list-style-position: inside;}
#banner_zcyxz ul li{ padding:3px 0;}
#banner_zcyxz h2{ font-size:18px; margin:20px 0 0 0;}
#banner_zcyxz a{ color:#000000; text-decoration:none;}
#banner_zcyxz a:hover{ color:#000000; text-decoration: underline;}

/*下载项*/
div.downItem{ width:100%; margin:10px auto; line-height:30px; height:100px;}
div.downItem p{clear: none; margin:0;}
div.downItem img{ float:left; width:100px; height:100px;}
div.downItem h3{ color:#4B6873;}
div.downItem a{ color:#0066CC; font-size:larger; font-family:"Microsoft YaHei", SimSun, "Segoe UI", Verdana, Arial, Sans-Serif;}
div.down_left{ float:left; display:block;}
div.down_left img{ width:100px; height:100px;}
div.down_right{ display:inline; margin-left:20px; color:#6E6E6E;word-break:break-all;}
div.down_right h4{ color:#ADA670;}
/*产品*/
.sectionTop{display:table;min-height:0;}
.PageTitle,.sectionTitle{ color:#22436C;}
.containerFullWidth{clear:both;display:block; margin:0 auto;}
.sectionMiddle{display:table;min-height:0;padding-top:24px;margin:0; line-height:20px; font-size:13px; font-family:'Microsoft YaHei UI','Microsoft YaHei',DengXian,SimSun,'Segoe UI',Tahoma,Helvetica,sans-serif;}
.sectionMiddle .content{ padding:0 10px 10px 5px; color:#333; letter-spacing:0.05em; font:13px/20px "Microsoft YaHei", YaHei, Tahoma, Arial, Verdana, Helvetica, sans-serif;}
/*连接*/
.sectionLinksDonwload{padding:0 20px 0 20px;}
.sectionLinksDonwload span.title{color:#F58220; font-size:14px;}
.sectionLinksDonwload a{ margin-left:10px; color:#0066CC; text-decoration:none;vertical-align:baseline;}
.sectionLinksDonwload a:hover{ text-decoration:underline;}
/*横向列表*/
.horizontalLister{ clear:both; margin:5px auto; height:auto; line-height:28px; overflow:hidden; background-color:#F6F6F6; border:solid 1px #DEDEDE;}
.horizontalLister_title{ font-size:14px;display:block; text-align:center; color:#F58220; float:left;padding:0 0 0 20px;}
.horizontalLister ul { list-style-type:none;margin:0;padding:0; }
.horizontalLister ul li { float:left;margin:0 0 0 5px;}
.horizontalLister ul a { color:#0066CC; text-decoration:none;}
.horizontalLister ul a:hover { text-decoration:underline; }
/**/
div.section_oly-bg{left:0;position:absolute;top:0;width:100%;z-index:-1;}
div.section_oly-aml-far{left:67%;padding-right:16px;padding-top:10px;width:70%;}
div.section_oly-aml-near h3.title_section, div.section_oly-aml-far h3.title_section, div.section_oly-aml-center h3.title_section {
    font-size:146%;
    font-weight:bold;
    margin-left:0;
}
div.section_oly-aml-far p.para {margin-right:16px;}
p.para{color:#333333;font-size:100%;}
p.para.lastElement  {margin-bottom:0; margin-top:10px;}
div.section-gradient-top  
{
    background:url("../images/merged/gl_horizontal_grad_search.png") repeat-x scroll 0 -24px transparent;
    border-top:1px solid #FFFFFF;
    width:100%;
    clear:both;
}
#gradientSpace{margin:10px auto 10px;}
div.defaultTableBlock{display:inline-block;width:100%; text-align:left;}
#buttonLinks{ clear:both; text-align:left; min-width:887px; margin:0 auto;width: 887px;}
div.leftspace{ margin-left:35px;}
/*连接*/
#links{ padding-bottom:24px; margin-right:20px; color:#666666;float:left; line-height:22px;}
#links a.lnka,#links a.lnka:visited{text-decoration:none;color:#666666;}
#links a.lnka:hover{ text-decoration:underline;}
div.section_section-product{padding-bottom:24px; margin-right:20px; color:#666666;float:left;}
/*product links*/
li.linklist{padding-bottom:4px;}
li.linklist a{ text-decoration:none;color:#666666;}
li.linklist a:hover{ text-decoration:underline;}
.sectionBottom{display:table;min-height:0;padding-top:40px;}
td.list{ border-width:0px;width:20%;padding:0 8px 0 0; vertical-align:top;}
div.product-describe{margin:20px 0;}
/*成功案例*/
#case{margin:20px 0 0 0;}
#case ul{ list-style-type:none;margin:0;padding:0;}
#case ul li{ float:left;margin:0 0 0 10px;}
/*功能*/
.features{clear:both; }
.features ul{ list-style-type:none;margin:0;padding:0;}
.features ul li{margin:10px 0 0 0;}
/*购买流程*/
.buyCircuit{}
.buyCircuit ul{ list-style-type:none;margin:0;padding:0;}
.buyCircuit li{margin:10px 0 0 0;}
.buyCircuit li span{color:#0066CC; font-weight:bold;}
.buyCircuit p{ display:block;}
/*产品特点*/
.featurePanel{width:857px;}
.featurePanel div{ float:left;width:210px;height:195px;}
.featurePanel h3{font-size:14px;}
.featurePanel a{ }
.featurePanel img{width:197px;height:122px;}
/*分页索引*/
.Pager{font-size:12px;color:Black;}
.Pager ul{ list-style-type:none;margin:0;padding:0;}
.Pager ul li{ float:left; text-align:center;}
.Pager ul li a{ font-size:12px; margin:0 0 0 4px;height:26px; line-height:26px; display:block; padding:0 8px; color:Black; border:solid 1px #C2D5E3; background:#FFF; text-decoration:none;}
.Pager ul li a.inf,.Pager ul li a.inf:hover{border:solid 1px #C2D5E3; background:#FFF;}
.Pager ul li a:hover,.Pager ul li a.current:hover{border:solid 1px #336699;}
.Pager ul li a.current{border:solid 1px #C2D5E3; background:#E5EDF2;}
/*文章列表*/
.news{}
.news .header{padding:0; background:url(../img/news-panel-header.png); height:26px; font:bold 15px/26px 宋体; color:#004E7D;}
.news .body{ min-height:200px; overflow:auto;}
.news .footer{ margin:10px 0 0 0; overflow:auto;}
.news .body ul {padding: 5px 0;list-style-type:none;}
.news .body ul li {padding: 0 0 0 10px;background: url(../img/icon_dot.gif) no-repeat 0 center; line-height:22px; font-size:14px; height:24px;white-space:normal;overflow:hidden;text-overflow:clip;}
.news .body ul li.interval{margin:0 0 7px;padding:0; line-height:1px; font-size:1px; height:1px;background:none; border-bottom:solid 1px #FFF;}
.news .body ul li a{ color:#333; float:left;text-decoration:none;}
.news .body ul li a:hover{ color:#333; float:left;text-decoration:underline;}
.news .body ul li span{ color:#999; float:right; text-align:left;}

.articleHead{padding:0; background:url(../img/news-panel-header.png); height:26px; font:bold 15px/26px 宋体; color:#004E7D;}
.articleList{ min-height:200px; overflow:auto;}
.articleList ul {padding: 5px 0;list-style-type:none;}
.articleList ul li {padding: 0 0 0 10px;background: url(../img/icon_dot.gif) no-repeat 0 center; line-height:22px; font-size:14px; height:24px;white-space:normal;overflow:hidden;text-overflow:clip;}
.articleList ul li.interval{margin:0 0 7px;padding:0; line-height:1px; font-size:1px; height:1px;background:none; border-bottom:solid 1px #FFF;}
.articleList ul li a{ color:#333; float:left;width:500px;}
.articleList ul li span{ color:#999; float:right; text-align:left;}

/*新闻面板*/
.content-title{font-family:tahoma, helvetica, "microsoft yahei", arial;color:#3a3a3a;font-size:20px;font-weight:normal;margin:auto;width:700px; text-align:center;}
.content-text{font-family:tahoma, helvetica, arial;color:#454545;line-height:150%;font-size:14px;}
.content-time{color:#c5c5c5;font-family:"microsoft yahei",arial;font-size:12px;}
/*列表*/
.list{}
.list-demo{ }
.list-demo {list-style-type:none;}
.list-demo li{width:215px;height:52px; float:left; font-size:14px;margin:0 0 30px 0;}
.list-demo li img{padding:0;margin:0; float:left;}
.list-demo li p{padding:0; line-height:18px;}
.list-demo li p.des{padding:0; line-height:28px; color:#767676;}
.list-demo li h3{ font-weight:normal; font-size:14px; }
.list-demo li a{ text-decoration:none;color:#1570A6;}
.list-demo li a:hover{ text-decoration:underline;color:#083047;}
.list-demo li a.code{ margin:0 12px 0 0;}
.list-demo-metro{ }
.list-demo-metro {list-style-type:none;}
.list-demo-metro li{width:315px;height:75px; float:left; font-size:14px;margin:0 0 30px 0;}
.list-demo-metro li img{padding:0;margin:0; float:left;}
.list-demo-metro li p{padding:0; line-height:18px;}
.list-demo-metro li span.title{ font-weight:bold;}
.list-demo-metro li p.des{padding:0; margin:6px 0 12px 0; color:#767676;}
.list-demo-metro li h3{ font-weight:normal; font-size:14px; }
.list-demo-metro li a{ text-decoration:none;color:#1570A6;}
.list-demo-metro li a:hover{ text-decoration:underline;color:#083047;}
.list-demo-metro li a.code{ margin:0 12px 0 0; vertical-align:middle;}
.list-demo-metro li a.code img{padding:0;margin:0;float:none !important;}
/*垂直排列 tabs*/
.ui-tabs-vertical { width: 100%; }
.ui-tabs-vertical .ui-tabs-nav { padding: 0; float: left; width: 12em;}
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width: 49em;}
/*jquery ui tabs*/
.ui-tabs{background:none; border:none;}
.ui-tabs-vertical .ui-tabs-panel{float:left !important;}
.ui-tabs .ui-tabs-nav,
.ui-tabs .ui-tabs-nav li{ background:none; border:none;}	
.ui-tabs .ui-tabs-nav,
.ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a{cursor:default !important;}
.ui-tabs .ui-tabs-nav .ui-tabs-active,
.ui-tabs .ui-tabs-nav .ui-tabs-selected,
.ui-tabs .ui-tabs-nav .ui-tabs-focus,
.ui-tabs .ui-tabs-nav .ui-state-active,
.ui-tabs .ui-tabs-nav .ui-state-selected,
.ui-tabs .ui-tabs-nav .ui-state-focus,
.ui-tabs .ui-tabs-nav .ui-state-active a,
.ui-tabs .ui-tabs-nav .ui-state-selected a,
.ui-tabs .ui-tabs-nav .ui-state-focus a{ background-color:#F5F5F5; border:none; outline-color:#F5F5F5; cursor:default;}
/*jquery ui accordion*/
.ui-accordion .ui-accordion-header{background:none; border:none; font-size:16px; vertical-align:middle; }
.ui-accordion .ui-accordion-content {border:none;}
.ui-accordion .ui-accordion-content-active {  padding:0;}
.font-rmk{font:14px/22px "Microsoft yahei","微软雅黑","SimHei","SimSun","Segoe UI","Helvetica",Arial,sans-serif; color:#666;}
.font-note{font:12px/19.8px 'Segoe UI', Tahoma, Helvetica, Arial, Verdana, sans-serif;}
/**/
.list-digital{ padding:0px; display:block !important;}
.list-digital li{list-style-type:decimal;margin:0 0 0 20px;}
/*metro*/
h2.met{font:34px/40.8px wf_segoe-ui_light, wf_segoe-ui_semilight, wf_segoe-ui_normal, Arial, sans-serif;color:#666;margin:0 0 28.220px 0;}
p.met{color:#666;font:18px/27px wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;margin:0 0 18px 0;}
div.content-metro{color:#666;font:18px/27px wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;}
/*大标题*/
div.content-metro h2{font:34px/40.8px wf_segoe-ui_light, wf_segoe-ui_semilight, wf_segoe-ui_normal, Arial, sans-serif;margin:0 0 28.220px 0;}
/*子标题*/
div.content-metro b{font:bold 18px/27px wf_segoe-ui_bold,wf_segoe-ui_semibold,wf_segoe-ui_normal,Arial,sans-serif;}
/*内容*/
div.content-metro span.title{}
div.content-metro p{font:18px/27px wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;margin:0 0 18px 0;}
/*图片窗口*/
.cnt-img-panel{width:917px;height:300px;}
.cnt-img-panel div.content{position:relative;top:25px;left:255px;height:200px;width:662px;}
.cnt-img-panel span.title{font:46px/55.2px wf_segoe-ui_normal,wf_segoe-ui_semilight,wf_segoe-ui_light,Arial,sans-serif;!important;}
.cnt-img-panel p{font:18px/27px wf_segoe-ui_normal,wf_segoe-ui_semilight,wf_segoe-ui_light,Arial,sans-serif;margin:0 0 18px 0;}
.cnt-img-panel p.light{font:18px/27px adobe-clean,sans-serif;margin:0 0 18px 0;}
/*右图模式*/
.cnt-img-panel-right{width:917px;height:317px;}
.cnt-img-panel-right div.content{position:relative;top:25px;left:25px;height:200px;width:662px;}
.cnt-img-panel-right span.title{font:46px/55.2px wf_segoe-ui_normal,wf_segoe-ui_semilight,wf_segoe-ui_light,Arial,sans-serif;!important;}
.cnt-img-panel-right p{font:18px/27px wf_segoe-ui_normal,wf_segoe-ui_semilight,wf_segoe-ui_light,Arial,sans-serif;margin:0 0 18px 0;}
.cnt-img-panel-right p.light{font:18px/27px adobe-clean,sans-serif;margin:0 0 18px 0;}
/**/
/*up6.1特性1*/
.cnt-img-panel-1{background:#FFF url(../../res/images/up6.1/more-less.png) no-repeat;}
.cnt-img-panel-2{background:#FFF url(../../res/images/up6.1/more-less.png) right no-repeat;}
.cnt-img-panel-more{background:#FFF url(../../res/images/up6.1/more-less1.png) no-repeat;}
.cnt-img-panel-cloud{background:#FFF url(../../res/images/up6.1/cloud.png) no-repeat;}
.cnt-img-panel-cfg{background:#FFF url(../../res/images/up6.1/cfg.png) no-repeat;}
.cnt-img-panel-easy{background:#FFF url(../../res/images/up6.1/ease.png) no-repeat;}
.cnt-img-panel-code{background:#FFF url(../../res/images/up6.1/code-255.png) right no-repeat;}
.cnt-img-panel-up{background:#FFF url(../../res/images/up6.1/up.png) right no-repeat;}
/*index banner*/
.banner-bk{width:956px;height:256px;}
.banner-img-up6{background:#0178D6 url(../../res/images/home/up6.png) no-repeat center 30px;width:956px;height:256px;}
.banner-box{position:relative;bottom:-150px;width:956px; height:69px;margin:0 auto; background:transparent !important;}
.banner-box ul{background:transparent !important;}
.banner-box ul li{ list-style:none;background:transparent !important; display:block !important;height:auto !important; min-height:auto !important; float:none !important;}
.banner-box ul li.title{margin:0 0 18px 0;}
.banner-box h3{font:34px/40.8px wf_segoe-ui_semilight, wf_segoe-ui_light, wf_segoe-ui_normal, 'Segoe UI Semilight', 'Segoe UI Light', 'Segoe UI', Arial, sans-serif;color:#FFF;}
.banner-box a{font:18px/27px wf_segoe-ui_semibold, 'Segoe UI Semibold', 'Segoe WP Semibold', wf_segoe-ui_normal, 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif;color:#FFF; text-decoration:none; cursor:pointer;}
.banner-box a:hover{ text-decoration:underline;}
/*banner control*/
.banner {position: relative;width: 956px;overflow: auto;font-size: 18px;line-height: 24px;text-align: center;color: rgba(255,255,255,.6);}
.banner ul {list-style: none;width:956px;}
.banner ul li {display: block;float: left;height:280px;min-height:280px;background:#fff;background-size: 100% 100%;}
.banner .inner {padding: 160px 0 110px;}
.banner h1, .banner h2 {font-size: 40px;line-height: 52px;color: #fff;}
.banner .btn {display: inline-block;margin: 25px 0 0;padding: 9px 22px 7px;clear: both;color: #fff;font-size: 12px;font-weight: bold;text-transform: uppercase;text-decoration: none;border: 2px solid rgba(255,255,255,.4);border-radius: 5px;}
.banner .btn:hover {background: rgba(255,255,255,.05);}
.banner .btn:active {background:#404040;color:#404040;}
/*dot*/
.banner .btn, .banner .dot {font:16px/24px Tahoma, Verdana, Arial, sans-serif;zoom:1;}
.banner .dots {position: absolute;left: 0;right: 0;bottom: 5px;}
.banner .dots li {display: inline-block;width: 6px;height: 6px;margin: 0 4px;text-indent: -999em;border: 2px solid #CCC;border-radius: 6px;background:#CCC;cursor: pointer;opacity: .4;}
.banner .dots li.active {background: #404040;opacity: 1;color:#404040;border:2px solid #404040;}
/*banner end*/
div.feat-metro{margin:0 0 20px 0;}
div.feat-metro a{color:#0060AC; text-decoration:none;}
div.feat-metro a:hover{color:#0060AC; text-decoration:none;}
div.feat-metro .head{font:18px/27px wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;text-align:center;}
div.feat-metro ul{}
div.feat-metro li{float:left;width:142px;height:146px; text-align:center;margin:0 33px 34px 0;font:15px/18.75px wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;}
/*底部导航-容器*/
.foot-nav-group{font:18px/27px wf_segoe-ui_normal,wf_segoe-ui_semilight,wf_segoe-ui_light,Arial,sans-serif;color:#626262;padding:10px 10px;background-color:#F2F2F2;display:inline-block;width:100%;}
/*分组*/
.fng-group{margin:0 0 20px 0;width:204.906px; vertical-align:top;color:#626262; float:left;}
/*分组标题*/
.fng-group div.title{font:15px/22.5px wf_segoe-ui_normal,wf_segoe-ui_semilight,wf_segoe-ui_light,Arial,sans-serif;margin:0 0 7.5px 0;}
/*分组列表*/
.fng-group ul{display:inline-block; vertical-align:top;}
.fng-group ul li{font:14.4px/21.6px;margin:0 0 7.2px 0; vertical-align:middle;}
.fng-group ul li a{font:12px/18px wf_segoe-ui_normal, Arial, sans-serif; text-align:left; text-decoration:none;color:#626262;}
.fng-group ul li a:hover{ text-decoration:underline;}